List data limits of service profile
List data limits of the service profile. These have the possibility to add
custom volume values per data limit.
These data limits will not disable any other traffic limits, but can be used to achieve the same outcome.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
profile_id
The Numeric ID of a Service Profile
Response
Success
id
service
satellite_only
Which data traffic the limit counts.
If false, the limit counts data over all radio access technology (RAT) types.
If true, it only counts data over satellite RAT types.
Satellite data costs more than other data.
period
volume
the limit threshold in atomic units of the service type,
which is bytes for data, and count for SMS
warning_percent
the percentage of the limit volume when the system will send an event
Errors
403
Forbidden Error